@font-face {
    font-family: 'estedad';
    src: url('https://portal.nicinno.com/assets/newara/fonts/Estedad.woff2') format('woff2'),
        url('https://portal.nicinno.com/assets/newara/fonts/Estedad.woff') format('woff'),
        url('https://portal.nicinno.com/assets/newara/fonts/Estedad.eot') format('eot'),
        url('https://portal.nicinno.com/assets/newara/fonts/Estedad.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

html {
    direction: rtl;
}

body {

    direction: rtl !important;
    margin: 0 !important;
}

body,
a {
    font-family: estedad !important;
}

a {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: none;

}

.input-max-width[data-fieldname="language"] {
    display: none !important;
}

